{
	"format_version": "1.8.0",
	"animations": {
		"animation.projectile.direction": {
			"loop": true,
			"animation_length": 0.24,
			"bones": {
				"projectile": {
					"rotation": ["-query.target_x_rotation", "-query.body_y_rotation", 0]
				}
			}
		},
		"animation.projectile.tracer": {
			"loop": "hold_on_last_frame",
			"animation_length": 0.3,
			"bones": {
				"tracer": {
					"scale": {
						"0.1": [1, 1, 0],
						"0.3": [1, 1, 1.5]
					}
				}
			}
		}
	}
}